Flow Title=floodway
Version=September 1998 Version 2.2
Number of Profiles= 2 
Profile Names=100YR,100YR fw
River Rch & RM=Main Stem,Reach - 1       ,5802.0  
     977     977
River Rch & RM=Main Stem,Reach - 1       ,4738.0  
     944     944
Boundary for River Rch & Prof#=Main Stem,Reach - 1       , 1 
Up Type= 0 
Dn Type= 3 
Dn Slope=.001
Boundary for River Rch & Prof#=Main Stem,Reach - 1       , 2 
Up Type= 0 
Dn Type= 3 
Dn Slope=.001
DSS Import StartDate=
DSS Import StartTime=
DSS Import EndDate=
DSS Import EndTime=
DSS Import GetInterval= 0 
DSS Import Interval=
DSS Import GetPeak= 0 
DSS Import FillOption= 0 
